<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M1Z009/product_data/webinfdodbc__M1Z009__prt__xx__sp0__1/native_sax" description="native/sax">
<contents>
<entry name="Driver" md5="na" mode="0755" size="0" last_modified="1774273730000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/fips.so" md5="47e75a39d7bad39647d4aac1e91983ec" mode="0555" size="13209112" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/legacy.so" md5="cd338ca4635f8fa63321f2291b316c5a" mode="0555" size="1917400" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libcrypto.so.3" md5="bd6d60e36356e598439c52a92092b650" mode="0555" size="65021704" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libpq.so.5" md5="105ee0893eac1dcc3cc2b873eefad899" mode="0555" size="413488" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libssl.so.3" md5="f2b93a09027fb682d4e8aea4cfae84e5" mode="0555" size="11658704" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psql" md5="70a0b28f79078d2e027c2d32195ccef3" mode="0555" size="646832" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbca.so" md5="39c947b6f753dac1ac0eb4957934ae9a" mode="0555" size="1096312" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbcw.so" md5="9fee8c285a24b9c26adf3564acb9838e" mode="0555" size="1157576" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
